uuid: 47fc2000-d45c-434b-b9a7-4abff4a31bbc
langcode: en
status: true
dependencies:
  config:
    - webform.webform.demo_application_evaluation
  module:
    - webform
  theme:
    - seven
  enforced:
    module:
      - webform_demo_application_evaluation
_core:
  default_config_hash: 18wwKueFG2XVQ2stBBcUtZa8UONbmPvW8NFukpGRe7M
id: seven_webform_demo_application_evaluation
theme: seven
region: content
weight: 5
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: 'Demo: Application Evaluation'
  label_display: '0'
  provider: webform
  webform_id: demo_application_evaluation
  default_data: ''
  redirect: false
visibility:
  webform:
    id: webform
    webforms:
      demo_application: demo_application
    negate: false
    context_mapping:
      webform_submission: '@webform.webform_submission_route_context:webform_submission'
